/*--------------------------------------------------------------
## Vertical Header
--------------------------------------------------------------*/
@media only screen and (min-width: 1025px) {
  .site-header-vertical {
    background-image: url('../images/gallery/340x950.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
  }

  .site-header-vertical {
    width: 340px;
  }

  .header-vertical .site-footer {
    margin-left: 340px;
  }

  .header-vertical .footer-bottom {
    margin-left: 340px;
  }

  .header-vertical .site-content {
    margin-left: 340px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .header-vertical .site-footer {
    margin-left: 340px;
  }

  .site-header-vertical {
    position: fixed;
    top: 0;
    left: 0;
    width: 340px;
    height: 100%;
    outline: 0;
    z-index: 101;
    -webkit-backface-visibility: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .site-header-vertical .header-desktop {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    height: 100%;
  }

  .vertical-main-navigation {
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
    min-height: 0;
    vertical-align: middle;
    padding: 0;
    z-index: 100;
  }

  .vertical-main-navigation>ul {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
  }

  .vertical-main-navigation ul {
    font-family: "Titillium Web", sans-serif;
    font-weight: normal;
    font-size: 14px;
    margin: 0px 0px;
    padding: 0px 0px;
  }

  .vertical-main-navigation ul ul {
    margin: 0;
    padding: 0;
    background-color: #2a2a2a;
  }

  .vertical-main-navigation ul>li>a {
    position: relative;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    display: block;
    outline: none;
    color: #fff;
    line-height: 48px;
    white-space: nowrap;
    overflow: hidden;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
  }

  .vertical-main-navigation ul>li.menu-item-has-children>a:after {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -4px;
    font-family: "Flaticon";
    content: "";
    font-size: 8px;
    line-height: 1;
    color: #fff;
    font-weight: 500;
  }

  .vertical-main-navigation ul li {
    display: block;
    position: relative;
  }

  .vertical-main-navigation ul li li {
    padding: 0px 34px;
  }

  .vertical-main-navigation ul li li a {
    font-size: 16px;
    line-height: 30px;
    color: #b6b6b6;
    text-align: left;
    display: block;
    padding: 5px 0px 5px 0px;
    position: relative;
    text-decoration: none;
    outline: none;
    text-transform: none;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
  }

  .vertical-main-navigation ul li li a:hover,
  .vertical-main-navigation ul li li.current-menu-item>a,
  .vertical-main-navigation ul li li.current-menu-ancestor>a {
    padding-left: 40px;
    color: #fff;
  }

  .vertical-main-navigation ul li ul {
    min-width: 250px;
    white-space: nowrap;
    padding: 20px 0px;
    position: absolute;
    top: 10px;
    left: calc(100% + 15px);
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
  }

  .vertical-main-navigation ul li ul ul {
    left: 100%;
    top: 10px;
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
  }

  .vertical-main-navigation ul>li:hover>ul {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }

  .vertical-main-navigation.no-line ul li li a:hover,
  .vertical-main-navigation.no-line ul ul li.current-menu-item>a,
  .vertical-main-navigation.no-line ul ul li.current-menu-ancestor>a {
    padding-left: 0;
  }

  .vertical-main-navigation:not(.no-line) ul li li a:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    width: 0px;
    height: 1px;
    background: #fff;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    visibility: hidden;
    opacity: 0;
  }

  .vertical-main-navigation:not(.no-line) ul li li a:hover:before,
  .vertical-main-navigation:not(.no-line) ul ul li.current-menu-item>a:before,
  .vertical-main-navigation:not(.no-line) ul ul li.current-menu-ancestor>a:before {
    left: 0px;
    visibility: visible;
    opacity: 1;
    width: 30px;
  }
}

@media (min-width: 768px) {
  .row-height-full.elementor-section.elementor-section-height-full>.elementor-container .elementor-row {
    height: 100%;
  }
}

/*--------------------------------------------------------------
## Header Mobile
--------------------------------------------------------------*/
.header_mobile {
  display: none;
}

@media only screen and (max-width: 1024px) {

  .octf-main-header,
  .header-desktop {
    display: none;
  }

  .header_mobile {
    display: block;
    width: 100%;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  .header_mobile.open,
  .header_mobile.is-stuck {
    background: #1a1a1a;
    -webkit-box-shadow: 4px 4px 30px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 4px 4px 30px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 4px 4px 30px 0px rgba(0, 0, 0, 0.3);
  }

  .header_mobile .mobile_nav .mobile_mainmenu li a {
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  }

  .header_mobile .mobile_nav .mobile_mainmenu>li.menu-item-has-children .arrow i {
    color: rgba(255, 255, 255, 0.7);
  }

  .header_mobile .mlogo_wrapper {
    position: relative;
  }

  .header_mobile .mlogo_wrapper img {
    height: 90px;
  }

  .header_mobile .mlogo_wrapper .mobile_logo {
    float: left;
  }

  #mmenu_toggle {
    position: absolute;
    cursor: pointer;
    width: 26px;
    height: 20px;
    right: 34px;
    margin-top: -10px;
    top: 50%;
  }

  #mmenu_toggle button {
    position: absolute;
    left: 0;
    top: 50%;
    margin: -2px 0 0;
    background: #fff;
    height: 3px;
    padding: 0;
    border: none;
    width: 100%;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    outline: none;
    border-radius: 2px;
  }

  #mmenu_toggle button:before {
    content: "";
    position: absolute;
    left: 0;
    top: -8px;
    width: 26px;
    height: 3px;
    background: #fff;
    -webkit-transform-origin: 1.5px center;
    transform-origin: 1.5px center;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    border-radius: 2px;
  }

  #mmenu_toggle button:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 26px;
    height: 3px;
    background: #fff;
    -webkit-transform-origin: 1.5px center;
    transform-origin: 1.5px center;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    border-radius: 2px;
  }

  #mmenu_toggle.active button {
    background: none;
  }

  #mmenu_toggle.active button:before {
    top: 0;
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }

  #mmenu_toggle.active button:after {
    bottom: 0;
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }

  .mobile_nav {
    display: none;
    margin-top: 20px;
  }

  .mobile_nav .mobile_mainmenu {
    font-family: "Titillium Web", sans-serif;
    margin: 0;
    padding: 0;
  }

  .mobile_nav .mobile_mainmenu ul {
    position: relative;
    margin: 0;
    padding: 0;
    margin-left: 15px;
  }

  .mobile_nav .mobile_mainmenu ul {
    display: none;
  }

  .mobile_nav .mobile_mainmenu li {
    position: relative;
    list-style: none;
  }

  .mobile_nav .mobile_mainmenu li a {
    padding: 9px 0;
    display: block;
    font-size: 16px;
  }

  .mobile_nav .mobile_mainmenu>li>a {
    text-transform: uppercase;
    font-size: 14px;
  }

  .mobile_nav .mobile_mainmenu>li:last-child>a {
    border: none;
  }

  .mobile_nav .mobile_mainmenu>li.menu-item-has-children .arrow {
    color: #fff;
    position: absolute;
    display: block;
    right: 0;
    top: 0;
    cursor: pointer;
    width: 40px;
    height: auto;
    padding: 9px 12px 9px 0;
    line-height: inherit;
    text-align: right;
    box-sizing: border-box;
  }

  .mobile_nav .mobile_mainmenu>li.menu-item-has-children .arrow i {
    color: #9397a7;
    display: inline-block;
    line-height: 1;
    -webkit-transition: transform 0.3s ease-in-out;
    -moz-transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
  }

  .mobile_nav .mobile_mainmenu>li.menu-item-has-children .arrow i:before {
    font-size: 10px;
    font-weight: 600;
  }

  .mobile_nav .mobile_mainmenu>li.menu-item-has-children .arrow.active i {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
  }

  .mobile_nav ul li a:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    width: 30px;
    height: 1px;
    background: #fff;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    visibility: hidden;
    opacity: 0;
  }

  .mobile_nav ul li>a:hover:before {
    visibility: visible;
    opacity: 1;
  }

  .mobile_nav ul li a:hover {
    padding-left: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .mlogo_wrapper {
    width: 100%;
  }
}

@media only screen and (max-width: 320px) {
  .mobile_logo img {
    max-width: 230px;
    max-height: 47px;
  }
}

/*--------------------------------------------------------------
## Page Header
--------------------------------------------------------------*/
.page-header {
  width: 100%;
  height: 500px;
  color: #fff;
  font-family: "Titillium Web", sans-serif;
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  background: center center no-repeat;
  background-size: cover;
}

.page-header .breadcrumbs {
  margin-bottom: 0;
  padding-left: 0;
}

.page-header .breadcrumbs li {
  display: inline-block;
  text-transform: uppercase;
  position: relative;
  padding-left: 24px;
  margin-left: 7px;
}

.page-header .breadcrumbs li:before {
  content: "••";
  position: absolute;
  color: #fff;
  font-family: "Josefin Sans", sans-serif;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 4px;
  left: -2px;
  top: 8px;
}

.page-header .breadcrumbs li:first-child {
  padding-left: 0;
  margin-left: 0;
}

.page-header .breadcrumbs li:first-child:before {
  display: none;
}

.page-header .breadcrumbs li a {
  color: #fff;
  background-size: 0 2px;
  background-position: 0 88%;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, #7e7e7e, #f5f5f5);
}

.page-header .breadcrumbs li a:hover {
  background-size: 100% 2px;
}

.page-header.header-static .page-title {
  margin-top: -15px;
}

.page-title {
  color: #fff;
  font-size: 60px;
  /* font-weight: 300; */
  font-weight: 600;
  margin-top: 75px;
  margin-bottom: 10px;
}

/*Header Left*/
.header-vertical .page-header {
  height: 400px;
}

/* Dark scheme*/
.dark-scheme .page-title {
  margin-top: 0;
}

@media (max-width: 1024px) {
  .page-header {
    height: 400px;
  }

  .page-title {
    font-size: 42px;
  }
}

@media (max-width: 600px) {
  .page-header .page-title {
    font-size: 32px;
  }
}